# dev.inmo.tgbotapi.extensions.api.edit.reply_markup

docs

# Package dev.inmo.tgbotapi.extensions.api.edit.reply_markup

## Functions

editMessageReplyMarkup
Link copied to clipboard
suspend fun TelegramBot . editMessageReplyMarkup (message: Message , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MessageContent >
Content copied to clipboard
suspend fun TelegramBot . editMessageReplyMarkup (inlineMessageId: InlineMessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null): Boolean
Content copied to clipboard
suspend fun TelegramBot . editMessageReplyMarkup ( chatId: ChatIdentifier , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MessageContent >
Content copied to clipboard
suspend fun TelegramBot . editMessageReplyMarkup ( chat: Chat , messageId: MessageIdentifier , replyMarkup: InlineKeyboardMarkup ? = null): ContentMessage < MessageContent >
Content copied to clipboard